Skip to main content

wikid-tokens-for-mac-os-x

We realized that our current two-factor software token requires Java 1.6, which is not yet available on OS X. I've added links on the token download page to the last token client which supports Java 1.5 in a plain jar and as an installer jar. Apologies to any Mac users that had trouble with the token.

Currently unrated

Recent Posts

Archive

2021
2019
2018
2017
2016
2015
2014
2013
2012
2011
2010
2009
2008

Categories

Tags

Authors

Feeds

RSS / Atom